{"_id": "7443acf058baa2e3", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "7443acf058baa2e3", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Nokia Lightspan Access Node MF-2 v.25.12", "manufacturer": "Nokia Solutions and Networks Oy", "scheme": "SE", "security_level": {"_type": "Set", "elements": ["ALC_FLR.2", "EAL3"]}, "not_valid_before": "2026-09-10", "not_valid_after": "2031-09-10", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3089-2026-002-CR.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Nokia_ST_v0.96.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3089-2026-002.pdf", "manufacturer_web": "https://www.nokia.com/support/", "protection_profile_links": {"_type": "Set", "elements": []}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "84606615d6f0e64f91aac6a1b29971d0a3f22184425a90ca802a8593ef17784f", "txt_hash": "b76abfb3fe9e0a1ef0bca6e4b59d603328d1772e13d2fa83b07d725441daffa4", "json_hash": "b41c5fa3ef2c7473085587b56e829f8c9c440dbcd4aa6d67aedaf2bc792934bd"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "6e867996b228858389ae0c7cf47c220e62f0afd95447a3f9fdd63929919c0aa3", "txt_hash": "f5aadfd1a05b191cb254e78894f890dd1a4e6d1b85997583239ac8785212ead0", "json_hash": "f30c4c63474e71a87c624da210c1e3e47bbcb0463a8fc4daa62b289c11e2a7a1"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "594dde9edc65aa4cfaa0fbdbd117c9350aa2ac87b395e2199c2fa469b911e18c", "txt_hash": "b53d00bf1e892943240a82631a4fb382da7328bdad316c8e855d9aba145ebb03", "json_hash": "359f8b581309b1f38dfd443d0505febe63b45a66cf5d43dd7c6f0f92854d2901"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 353922, "pdf_is_encrypted": false, "pdf_number_of_pages": 26, "/Author": "Charlotte Thorstenson", "/CreationDate": "D:20260910125352+02'00'", "/Creator": "Microsoft\u00ae Word LTSC", "/ModDate": "D:20261029104435+01'00'", "/Producer": "Microsoft\u00ae Word LTSC", "/Title": "Document Template", "pdf_hyperlinks": {"_type": "Set", "elements": ["mailto:cb@atsec.com"]}}, "st_metadata": {"pdf_file_size_bytes": 1416314, "pdf_is_encrypted": false, "pdf_number_of_pages": 80, "/CreationDate": "D:20260902092156Z", "/Creator": "Word", "/ModDate": "D:20261029104447+01'00'", "/Producer": "macOS Version 15.7.9 (Build 24G830) Quartz PDFContext", "/Title": "Nokia_ST_v0.96", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "cert_metadata": {"pdf_file_size_bytes": 359507, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/CreationDate": "D:20261028144855Z", "/ModDate": "D:20261029104419+01'00'", "/Producer": "img2pdf 0.6.2", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"SE": {"EUCC-3089-2026-002": 25}}, "cc_protection_profile_id": {}, "cc_security_level": {"EAL": {"EAL3": 3}}, "cc_sar": {"ADV": {"ADV_ARC.1": 1, "ADV_FSP.3": 1, "ADV_TDS.2": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_FLR.2": 4, "ALC_CMC.3": 1, "ALC_CMS.3": 1, "ALC_DEL.1": 1, "ALC_DVS.1": 1, "ALC_LCD.1": 1}, "ATE": {"ATE_COV.2": 1, "ATE_DPT.1": 1, "ATE_FUN.1": 1, "ATE_IND.2": 1}, "AVA": {"AVA_VAN.2": 2}, "ASE": {"ASE_INT.1": 1, "ASE_CCL.1": 1, "ASE_SPD.1": 1, "ASE_OBJ.2": 1, "ASE_ECD.1": 1, "ASE_REQ.2": 1, "ASE_TSS.1": 1}}, "cc_sfr": {}, "cc_claims": {"T": {"T.UNAUTHORIZED_ADMINISTRARTOR_ACCES": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENCTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.MANAGEMENT_TRAFFIC": 1}, "A": {"A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.RESIDUAL_INFORMATION": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.NTP_SOURCE": 1, "A.PLATFORM_ENTROPY": 1}}, "vendor": {}, "eval_facility": {"atsec": {"atsec": 57}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 4}, "TLS": {"TLS": {"TLS": 7}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 3}}, "vulnerability": {}, "side_channel_analysis": {"FI": {"malfunction": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"RFC": {"RFC8341": 1}, "ISO": {"ISO/IEC 17025": 2}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {"EAL": {"EAL3": 3}}, "cc_sar": {"ADV": {"ADV_ARC.1": 1, "ADV_FSP.3": 1, "ADV_TDS.2": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_FLR.2": 3, "ALC_CMC.3": 1, "ALC_CMS.3": 1, "ALC_DEL.1": 1, "ALC_DVS.1": 1, "ALC_LCD.1": 1}, "ATE": {"ATE_COV.2": 1, "ATE_DPT.1": 1, "ATE_FUN.1": 1, "ATE_IND.2": 1}, "AVA": {"AVA_VAN.2": 1}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.2": 1, "ASE_REQ.2": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 1}}, "cc_sfr": {"FAU": {"FAU_STG_EXT": 3, "FAU_STG_EXT.1": 11, "FAU_GEN": 11, "FAU_GEN.1": 9, "FAU_STG_EXT.1.1": 2, "FAU_STG_EXT.1.2": 2, "FAU_STG_EXT.1.3": 2, "FAU_STG_EXT.1.4": 2, "FAU_STG_EXT.1.5": 2, "FAU_STG_EXT.1.6": 2, "FAU_GEN.1.1": 1, "FAU_GEN.1.2": 1, "FAU_GEN.2": 6, "FAU_GEN.2.1": 1}, "FCS": {"FCS_NTP_EXT": 2, "FCS_TLSC_EXT": 2, "FCS_TLSS_EXT": 3, "FCS_SSH_EXT": 15, "FCS_TLSC_EXT.1": 12, "FCS_TLSC_EXT.2": 11, "FCS_TLSS_EXT.1": 12, "FCS_TLSS_EXT.2": 10, "FCS_NTP_EXT.1": 11, "FCS_SSH_EXT.1": 21, "FCS_STG_EXT": 1, "FCS_COP.1": 11, "FCS_NTP_EXT.1.1": 2, "FCS_NTP_EXT.1.2": 2, "FCS_NTP_EXT.1.3": 2, "FCS_NTP_EXT.1.4": 2, "FCS_CKM.1": 26, "FCS_CKM.2": 18, "FCS_COP": 90, "FCS_RBG_EXT.1": 8, "FCS_TLSC_EXT.1.1": 4, "FCS_TLSC_EXT.1.4": 2, "FCS_TLSC_EXT.1.5": 2, "FCS_TLSC_EXT.1.2": 2, "FCS_TLSC_EXT.1.3": 2, "FCS_TLSC_EXT.1.6": 2, "FCS_TLSC_EXT.1.7": 2, "FCS_TLSC_EXT.1.8": 2, "FCS_TLSC_EXT.1.9": 2, "FCS_CKM": 1, "FCS_TLSC_EXT.2.1": 2, "FCS_TLSS_EXT.1.1": 4, "FCS_TLSS_EXT.1.2": 2, "FCS_TLSS_EXT.1.3": 2, "FCS_TLSS_EXT.1.4": 2, "FCS_TLSS_EXT.1.5": 2, "FCS_TLSS_EXT.1.6": 2, "FCS_TLSS_EXT.1.7": 2, "FCS_TLSS_EXT.1.8": 2, "FCS_TLSS_EXT.2.1": 2, "FCS_TLSS_EXT.2.2": 4, "FCS_TLSS_EXT.2.3": 2, "FCS_TLSS_EXT.2.4": 2, "FCS_RBG.1": 15, "FCS_SSH_EXT.1.1": 1, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.3": 1, "FCS_SSH_EXT.1.4": 1, "FCS_SSH_EXT.1.5": 1, "FCS_SSH_EXT.1.6": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_TUD_EXT": 1, "FCS_CKM.6": 17, "FCS_RBG.2": 8, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.6.1": 2, "FCS_CKM.6.2": 1, "FCS_RBG.1.1": 1, "FCS_RBG.1.2": 1, "FCS_RBG.1.3": 1, "FCS_RGB.2.1": 1, "FCS_CKM.5": 7, "FCS_RNG.1": 1, "FCS_RBG.3": 1}, "FDP": {"FDP_IFC.1": 9, "FDP_IFF.1": 7, "FDP_IFC.1.1": 1, "FDP_IFF.1.1": 1, "FDP_IFF.1.2": 1, "FDP_IFF.1.3": 1, "FDP_IFF.1.4": 1, "FDP_IFF.1.5": 1, "FDP_ITC.1": 7, "FDP_ITC.2": 7, "FDP_ACC.1": 1}, "FIA": {"FIA_PMG_EXT": 10, "FIA_UIA_EXT": 2, "FIA_PMG_EXT.1": 7, "FIA_UIA_EXT.1": 16, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 2, "FIA_UIA_EXT.1.2": 2, "FIA_UIA_EXT.1.3": 4, "FIA_UIA_EXT.1.4": 2, "FIA_UAU.1": 2, "FIA_AFL.1": 8, "FIA_UAU.7": 6, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_UAU.7.1": 1, "FIA_UID.1": 2}, "FMT": {"FMT_MSA.1": 6, "FMT_MOF": 13, "FMT_MTD": 14, "FMT_SMF.1": 10, "FMT_SMR.2": 12, "FMT_MSA.1.1": 1, "FMT_MOF.1": 2, "FMT_MTD.1": 2, "FMT_SMF.1.1": 1, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1, "FMT_MSA.3": 2, "FMT_SMR.1": 7}, "FPT": {"FPT_SKP_EXT": 2, "FPT_APW_EXT": 2, "FPT_STM_EXT": 2, "FPT_TUD_EXT": 2, "FPT_SKP_EXT.1": 10, "FPT_APW_EXT.1": 11, "FPT_STM_EXT.1": 12, "FPT_TUD_EXT.1": 11, "FPT_SKP_EXT.1.1": 2, "FPT_APW_EXT.1.1": 2, "FPT_APW_EXT.1.2": 2, "FPT_STM": 2, "FPT_STM_EXT.1.1": 2, "FPT_STM_EXT.1.2": 2, "FPT_TUD_EXT.1.1": 2, "FPT_TUD_EXT.1.2": 2, "FPT_TUD_EXT.1.3": 2, "FPT_STM.1": 1, "FPT_FLS.1": 2, "FPT_TST.1": 1}, "FTA": {"FTA_SSL_EXT": 4, "FTA_SSL_EXT.1": 11, "FTA_TAB.1": 10, "FTA_SSL": 1, "FTA_SSL_EXT.1.1": 2, "FTA_SSL.3": 6, "FTA_SSL.4": 6, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC.1": 11, "FTP_TRP": 6, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"O": {"O.ADMIN_ACCESS": 15, "O.ADMIN_SESSION": 8, "O.CRYPTOGRAPHY": 14, "O.COMMUNICATION_CHANNELS": 13, "O.TRUSTED_UPDATES": 8, "O.AUDIT": 11, "O.TSF_DATA_PROTECTION": 10, "O.ACCESS_BANNER": 5, "O.MANAGEMENT_TRAFFIC": 7}, "T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 4, "T.WEAK_CRYPTOGRAPHY": 4, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 3, "T.WEAK_AUTHENTICATION_ENDPOINTS": 2, "T.UPDATE_COMPROMISE": 3, "T.UNDETECTED_ACTIVITY": 3, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 3, "T.MANAGEMENT_TRAFFIC": 3}, "A": {"A.PHYSICAL_PROTECTION": 3, "A.LIMITED_FUNCTIONALITY": 3, "A.RESIDUAL_INFORMATION": 3, "A.NO_THRU_TRAFFIC_PROTECTION": 3, "A.TRUSTED_ADMINISTRATOR": 3, "A.REGULAR_UPDATES": 3, "A.ADMIN_CREDENTIALS_SECURE": 3, "A.NTP_SOURCE": 3, "A.PLATFORM_ENTROPY": 3}, "OE": {"OE.PHYSICAL": 2, "OE.NO_GENERAL_PURPOSE": 2, "OE.NO_THRU_TRAFFIC_PROTECTION": 2, "OE.TRUSTED_ADMIN": 2, "OE.UPDATES": 2, "OE.ADMIN_CREDENTIALS_SECURE": 2, "OE.RESIDUAL_INFORMATION": 2, "OE.NTP_SOURCE": 2, "OE.PLATFORM_ENTROPY": 5}}, "vendor": {}, "eval_facility": {"atsec": {"atsec": 15}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 9}}, "miscellaneous": {"Blowfish": {"Blowfish": 1}}, "constructions": {"MAC": {"HMAC-SHA-256": 1, "HMAC-SHA-384": 1}}}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 6}, "ECC": {"ECC": 1}}, "FF": {"DH": {"Diffie-Hellman": 3}, "DSA": {"DSA": 8}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 1}, "SHA2": {"SHA256": 3, "SHA384": 3, "SHA512": 3, "SHA-256": 1, "SHA-384": 1, "SHA-512": 2, "SHA224": 10}}, "bcrypt": {"bcrypt": 2}}, "crypto_scheme": {"MAC": {"MAC": 1}, "KEX": {"Key exchange": 2}}, "crypto_protocol": {"SSH": {"SSH": 68}, "TLS": {"SSL": {"SSL": 3}, "TLS": {"TLS": 104, "TLS 1.3": 15, "TLS 1.2": 16, "TLS v1.3": 1, "TLS v1.2": 1}, "DTLS": {"DTLS": 1}}, "IPsec": {"IPsec": 2}}, "randomness": {"PRNG": {"DRBG": 8}, "RNG": {"RBG": 1}}, "cipher_mode": {"CTR": {"CTR": 2}, "GCM": {"GCM": 2}}, "ecc_curve": {"NIST": {"P-256": 4, "P-384": 4, "P-521": 4, "secp256r1": 5, "secp384r1": 5, "secp521r1": 5}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2, "TLS_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_RSA_WITH_AES_256_CBC_SHA256": 2, "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2, "TLS_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 5, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 5, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2}}, "crypto_library": {"OpenSSL": {"OpenSSL": 15}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-4": 4}, "PKCS": {"PKCS #1": 1}, "RFC": {"RFC 2865": 3, "RFC8341": 2, "RFC 7589": 2, "RFC 1305": 1, "RFC 5905": 2, "RFC 8446": 10, "RFC 5246": 13, "RFC 3268": 8, "RFC 8422": 8, "RFC 5288": 8, "RFC 5289": 22, "RFC 6125": 3, "RFC 5280": 1, "RFC 5746": 2, "RFC 5077": 1, "RFC 4252": 6, "RFC 4256": 2, "RFC 8332": 5, "RFC 5656": 10, "RFC 6187": 3, "RFC 4253": 6, "RFC 5647": 3, "RFC 8268": 4, "RFC 8017": 1, "RFC 7539": 1, "RFC 6668": 1, "RFC 7905": 1, "RFC5905": 1}, "ISO": {"ISO/IEC 9796-2": 1, "ISO/IEC 14888-3": 1, "ISO/IEC 18031:2025": 1, "ISO/IEC 18031: 2025": 1}, "X509": {"X.509": 6}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"SE": {"EUCC-3089-2026-002": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {"EAL": {"EAL3": 1}}, "cc_sar": {"ALC": {"ALC_FLR.2": 1}, "AVA": {"AVA_VAN.2": 1}}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"atsec": {"atsec": 7}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "EUCC-3089-2026-002-CR.pdf", "st_filename": "Nokia_ST_v0.96.pdf", "cert_filename": "EUCC-3089-2026-002.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["25.12"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": null, "cert_id": "EUCC-3089-2026-2", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_FUN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_DVS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_ARC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_FLR", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_TDS", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_LCD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_DEL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_DPT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_COV", "level": 2}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": null, "eal": "EAL3"}}